#
# iparapheur Core
# Copyright (C) 2018-2025 Libriciel-SCOP
#
# This program is free software: you can redistribute it and/or modify
# it under the terms of the GNU Affero General Public License as
# published by the Free Software Foundation, version 3.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU Affero General Public License for more details.
#
# You should have received a copy of the GNU Affero General Public License
# along with this program.  If not, see <https://www.gnu.org/licenses/>.
#
# SPDX-License-Identifier: AGPL-3.0-only
#

#
# Database connection
org.quartz.jobStore.class=org.quartz.simpl.RAMJobStore
#
# Quartz parameters
org.quartz.threadPool.class=org.quartz.simpl.SimpleThreadPool
org.quartz.scheduler.skipUpdateCheck=true
org.quartz.scheduler.idleWaitTime=10000
org.quartz.threadPool.threadCount=25
org.quartz.scheduler.instanceId=AUTO
org.quartz.jobStore.misfireThreshold=82800000
